/*
 *  IHCWAY - Layout Style
 *
 */
 
/*************************************************
	全体
*************************************************/

html{
   margin:0;
   padding:0;
}

body {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #FFFFFF;
	padding:0;
	margin: 0;
	background-image: url(../img/common/back.gif);
	font-family: helvetica,sans-serif;
	text-align:left;
	color: #333333;
}


h1,h2,h3,h4,h5 {
    margin:0;
	padding:0;
	font-size:14px;
}

p {
    margin:0 0 15px 0;
	padding:0;
	line-height:150%;
	color: #333333;
}


a 	{text-decoration: none; }
a:link	{text-decoration:none; color: #0033CC;}
a:visited	{text-decoration:none; color: #3333CC}
a:active	{text-decoration:none; color: #6633CC;}
a:hover	{text-decoration:underline; color: #6633CC;}


img {
	border: 0;
    margin: 0;
	padding:0;
	vertical-align: bottom;
}



/* Firefox Opera Safari */
#body:after {
    content: ".";display: block;height: 0;clear: both;visibility: hidden;
}

#body {display: inline-table;}

/* Hides from IE-mac \*/
* html #body {height: 1%;}
#body {display: block;}
/* End hide from IE-mac */




/* clear */

.clear-both {
	clear: both;
}


/*************************************************
	共通 
*************************************************/

#head_top_right ul,
#head_gnavi ul,
.p_end {
    margin:0;
	padding:0;
}

.none {
   display:none;
}


.right {
float:right;
}

.left {
float:left;
}

.ta_right {
text-align:right;
}

.ta_left {
text-align:left;
}



/*************************************************
	header 
*************************************************/



#head_wrapper {
	width:845px;
	background: url(../img/common/head_back.gif) no-repeat;
}


#head_top_wrapper {
	width:845px;
	height:40px;
}

#head_top_left {
	width:374px;
	height:40px;
	margin: 0;
	padding: 0;
	background: url(../img/common/ihcway_apple1.gif) no-repeat;
	float:left;
}


#head_top_right {
	height:25px;
	margin: 15px 30px 0 0;
	background: url(../img/common/head_top.gif) no-repeat;
	float:right;
}

#head_top_right li {
    display: block;
	list-style:none;
	height:20px;
	margin: 0 3px 0 0;
	padding: 5px 5px 0 5px;
	line-height:150%;
	float:left;
}

#head_top_right .green {background: #009900}
#head_top_right .red {background: #D60000}
#head_top_right .coleng {background: #00aeff}
#head_top_right .coljp {background: #1206b6}

#head_top_right li a{
    color:#FFFFFF;
}



#head_bottom_wrapper {
	width:845px;
	background: url(../img/common/body_back.gif);
}

#head_bottom_left {
	width:374px;
	background: url(../img/common/ihcway_apple2.gif) no-repeat;
	float:left;
}


#head_logo {
	width:176px;
	height:55px;
	margin: 18px 0 7px 197px;
	padding: 13px 0 13px 0;
	border-right: 1px solid #CCCCCC;
	background: 0 13px url(../img/common/ihcway_logo.gif) no-repeat;
}

#head_logo a{
    display:block;
	width:176px;
	height:55px;
}



#head_gnavi {
	width:225px;
	margin: 0 0 10px 149px;
}

#head_gnavi li{
    display:block;
	width:225px;
	margin: 0;
}

#head_gnavi li a{
    display:block;
	width:215px;
	padding:4px 0 4px 10px;
	color:#666666;
}

#head_gnavi li a:hover{
	color: #FF0000;
	background: #F4F3F3;
}


#head_bottom_right {
	width:471px;
	float:left;
}


#contents_title {
	width:432px;
	height:55px;
	margin: 31px 0 0 25px;
}


#contents_summary {
	width:432px;
	margin: 10px 0 20px 25px;
}



.summary_box {
	width:400px;
	margin: 0 0 5px 0;
	background: url(../img/common/summary_box_top.gif) no-repeat;
}

.summary_box_bottom {
	width:380px;
	padding: 10px;
	background: bottom url(../img/common/summary_box_bottom.gif) no-repeat;
}

.summary_box h2 {
	font-size:14px;
	color:#FFFFFF;
}

.summary_box p {
	color:#FFFFFF;
}

.summary_text {
	width:390px;
	padding: 0 5px;
}

/*************************************************
	body 
*************************************************/

#contents_wrapper {
	width:813px;
	padding: 0 14px 50px 18px;
	background: url(../img/common/body_back.gif);
}

#contents_box {
	width:793px;
	padding: 10px;
	background: #EBEBEB;
}


.contents_text {
	width:773px;
	padding:10px;
	background: #FFFFFF;
}

.contents_text a {
	display:inline;
	text-decoration:none;
	color:#669900;
}

.contents_text a:visited {
	display:inline;
	text-decoration:none;
	color:#669900;
}

.contents_text a:hover {
	display:inline;
	text-decoration:none;
	color:#FF0000;
	background-color:#D7D7D7;

}


.contents_text h2 {
    font-size:20px;
	color:#DF0000;
	margin: 0 0 20px 0;
}


.contents_text h3{
	background: url(../img/common/star_highlight.gif) no-repeat 0 50%;
	padding-left:16px;
	font-size:12px;
	font-weight:bold;
	color:#669900;
}

/*************************************************
	footer
*************************************************/

#foot_wrapper {
	width:813px;
	height:93px;
	padding: 0 14px 0 18px;
	background: url(../img/common/foot_back.gif) no-repeat;
}


#foot_wrapper ul {
	margin: 0 0 5px 10px;
	padding:0;
	text-align:center;
}


#foot_wrapper li {
    display: inline;
	margin: 0 5px 0 0;
	padding:0;
}

#foot_wrapper li a {
	color: #000099;

}

#copyright {
	width:803px;
	height:17px;
	padding: 3px 0 0 10px;
	background: #EDEDED;
	text-align:right;
}

#copyright p {
    font-size:10px;
	color:#666666;
	margin:0 20px;
}



/*************************************************
	リンク
*************************************************/

a.link01 {text-decoration:none; color: #33CCFF;}
a.link01:visited {color: #33CCCC} 
a.link01:hover {color: #3399FF;}
a.link01:active {color: #3399FF;} 

a.link02 {text-decoration:none; color: #FF3300;}
a.link02:visited {text-decoration:none; color: #FF6666;}
a.link02:active	{text-decoration:none; color: #FF9900;}
a.link02:hover {text-decoration:underline; color: #FF9900;}

a.link03 {text-decoration:none; color: #666666;}
a.link03:visited {color: #666666;} 
a.link03:hover {color: #CC0000;}
a.link03:active {color: #CC0000;} 

a.link04 {text-decoration:none; font-weight:bold; color: #666666;}
a.link04:visited {color: #666666;} 
a.link04:hover {color: #CC0000;}
a.link04:active {color: #CC0000;} 

a.link05 {text-decoration:none; color: #996600;}
a.link05:visited {color: #996600;} 
a.link05:hover {color: #996600;}
a.link05:active {color: #996600;} 

a.link06 {text-decoration:none; color: #E70101;}
a.link06:visited {color: #CC0000;} 
a.link06:hover {color: #990000;}
a.link06:active {color: #990000;} 

a.link06_10 {text-decoration:none; color: #E70101; font-size:10px}
a.link06_10:visited {color: #CC0000; font-size:10px} 
a.link06_10:hover {color: #990000; font-size:10px}
a.link06_10:active {color: #990000; font-size:10px} 

a.link07 {text-decoration:none; color: #339999;}
a.link07:visited {color: #339966;} 
a.link07:hover {color: #336699;}
a.link07:active {color: #336699;} 

a.link07_10 {text-decoration:none; color: #339999; font-size:10px}
a.link07_10:visited {color: #339966; font-size:10px} 
a.link07_10:hover {color: #336699; font-size:10px}
a.link07_10:active {color: #336699; font-size:10px} 

a.link08 {text-decoration:none; color: #333333;}
a.link08:visited {color: #666666;} 
a.link08:hover {color: #CC0000;}
a.link08:active {color: #CC0000;} 




/*************************************************
	フォント
*************************************************/

.text_666666 {color:#666666; font-weight:normal;}
.text_666666_b {color:#666666; font-weight:bold; }
.text_CC0000 {color:#CC0000; font-weight:normal;}
.text_CC0000_b {color:#CC0000; font-weight:bold; }
.text_FF6633 {color: #FF6633; font-weight:normal;}
.text_FF6633_b {color: #FF6633; font-weight:bold;}
.text_660000 {color:#660000; font-weight:normal;}
.text_660000_b {color:#660000; font-weight:bold;}
.text_990000 {color:#990000; font-weight:normal;}
.text_990000_b {color:#990000; font-weight:bold;}
.text_FFFFFF {color:#FFFFFF; font-weight:normal;}
.text_FFFFFF_b {color:#FFFFFF; font-weight:bold;}
.text_333333 { color: #333333; font-weight:normal;}
.text_333333_b {color: #333333; font-weight:bold;}
.text_006600 {color: #006600; font-weight:normal;}
.text_006600_b {color: #006600; font-weight:bold;}
.text_999966 {color: #999966; font-weight:normal;}
.text_999966_b {color: #999966; font-weight:bold;}
.text_003300 {color: #003300; font-weight:normal;}
.text_003300_b {color: #003300; font-weight:bold;}
.text_009900 {color: #009900; font-weight:normal;}
.text_009900_b {color: #009900; font-weight:bold;}
.text_339999 {color: #339999; font-weight:normal;}
.text_339999_b {color: #339999; font-weight:bold;}
.text_FF0000 {color: #FF0000; font-weight:normal;}
.text_FF0000_b {color: #FF0000; font-weight:bold;}


.text10 { font-size:10px;}
.text10_666666 { font-size:10px; color: #666666; font-weight:normal;}
.text10_FF0000 { font-size:10px; color: #FF0000; font-weight:normal;}
.text10_FF6633 { font-size:10px; color: #FF6633; font-weight:normal;}
.text10_CC3300{ color:#CC3300;	font-size:10px; font-weight:normal;}

.text11 { font-size:11px;}
.text11_666666{font-size:11px; color: #666666;}

.text12 { font-size:12px; font-weight:normal;}
.text12_666666 { font-size:12px; color:#666666; font-weight:normal;}
.text12_666666_b { font-size:12px; color:#666666; font-weight:bold; }
.text12_CC0000 { font-size:12px; color:#CC0000; font-weight:normal;}
.text12_CC0000_b { font-size:12px; color:#CC0000; font-weight:bold; }
.text12_FF6633 { font-size:12px; color: #FF6633; font-weight:normal;}
.text12_FF6633_b { font-size:12px; color: #FF6633; font-weight:bold;}
.text12_660000 { font-size:12px; color:#660000; font-weight:normal;}
.text12_660000_b { font-size:12px; color:#660000; font-weight:bold;}
.text12_990000 { font-size:12px; color:#990000; font-weight:normal;}
.text12_990000_b { font-size:12px; color:#990000; font-weight:bold;}
.text12_FFFFFF { font-size:12px; color:#FFFFFF; font-weight:normal;}
.text12_FFFFFF_b { font-size:12px; color:#FFFFFF; font-weight:bold;}
.text12_333333 {font-size: 12px; color: #333333; font-weight:normal;}
.text12_333333_b {font-size: 12px; color: #333333; font-weight:bold;}
.text12_006600 {font-size: 12px; color: #006600; font-weight:normal;}
.text12_006600_b {font-size: 12px; color: #006600; font-weight:bold;}
.text12_999966 {font-size: 12px; color: #999966; font-weight:normal;}
.text12_999966_b {font-size: 12px; color: #999966; font-weight:bold;}
.text12_003300 {font-size: 12px; color: #003300; font-weight:normal;}
.text12_003300_b {font-size: 12px; color: #003300; font-weight:bold;}
.text12_009900 {font-size: 12px; color: #009900; font-weight:normal;}
.text12_009900_b {font-size: 12px; color: #009900; font-weight:bold;}
.text12_339999 {font-size: 12px; color: #339999; font-weight:normal;}
.text12_339999_b {font-size: 12px; color: #339999; font-weight:bold;}
.text12_FF0000 { font-size:12px; color: #FF0000; font-weight:normal;}
.text12_FF0000_b { font-size:12px; color: #FF0000; font-weight:bold;}

.text14 { font-size:14px; font-weight:normal;}
.text14_CC0000 {font-size: 14px; color:#CC0000; font-weight:normal;}
.text14_CC0000_b {font-size: 14px; color:#CC0000; font-weight:bold;}
.text14_FF6633 { font-size:14px; color: #FF6633; font-weight:normal;}
.text14_FF6633_b { font-size:14px; color: #FF6633; font-weight:bold;}
.text14_660000 {font-size: 14px; color: #660000; font-weight:normal;}
.text14_660000_b {font-size: 14px; color: #660000; font-weight:bold;}
.text14_333333 {font-size: 14px; color: #333333; font-weight:normal;}
.text14_333333_b {font-size: 14px; color: #333333; font-weight:bold;}
.text14_006600 {font-size: 14px; color: #006600; font-weight:normal;}
.text14_006600_b {font-size: 14px; color: #006600; font-weight:bold;}
.text14_FFFFFF { font-size:14px; color:#FFFFFF; font-weight:normal;}
.text14_FFFFFF_b { font-size:14px; color:#FFFFFF; font-weight:bold;}
.text14_003300 {font-size: 14px; color: #003300; font-weight:normal;}
.text14_003300_b {font-size: 14px; color: #003300; font-weight:bold;}
.text14_009900 {font-size: 14px; color: #009900; font-weight:normal;}
.text14_009900_b {font-size: 14px; color: #009900; font-weight:bold;}

.text16 { font-size:16px; font-weight:normal;}
.text16_660000 { font-size: 16px; color: #660000; font-weight:normal;}
.text16_660000_b { font-size: 16px; color: #660000; font-weight:bold;}
.text16_FF6633 { font-size: 16px; color: #FF6633; font-weight:normal;}
.text16_FF6633_b { font-size: 16px; color: #FF6633; font-weight:bold;}
.text16_333333 {font-size: 16px; color: #333333; font-weight:normal;}
.text16_333333_b {font-size: 16px; color: #333333; font-weight:bold;}
.text16_FFFFFF { font-size:16px; color:#FFFFFF; font-weight:normal;}
.text16_FFFFFF_b { font-size:16px; color:#FFFFFF; font-weight:bold;}
.text16_003300 {font-size: 16px; color: #003300; font-weight:normal;}
.text16_003300_b {font-size: 16px; color: #003300; font-weight:bold;}
.text16_009900 {font-size: 16px; color: #009900; font-weight:normal;}
.text16_009900_b {font-size: 16px; color: #009900; font-weight:bold;}


/*************************************************
	マージン
*************************************************/

.margin_5_0_0_0 {margin: 5px 0 0 0;}
.margin_0_5_0_0 {margin: 0 5px 0 0;}
.margin_0_0_5_0 {margin: 0 0 5px 0;}
.margin_0_0_0_5 {margin: 0 0 0 5px;}

.margin_10_0_0_0 {margin: 10px 0 0 0;}
.margin_0_10_0_0 {margin: 0 10px 0 0;}
.margin_0_0_10_0 {margin: 0 0 10px 0;}
.margin_0_0_0_10 {margin: 0 0 0 10px;}

.margin_15_0_0_0 {margin: 15px 0 0 0;}
.margin_0_15_0_0 {margin: 0 15px 0 0;}
.margin_0_0_15_0 {margin: 0 0 15px 0;}
.margin_0_0_0_15 {margin: 0 0 0 15px;}

.margin_20_0_0_0 {margin: 20px 0 0 0;}
.margin_0_20_0_0 {margin: 0 20px 0 0;}
.margin_0_0_20_0 {margin: 0 0 20px 0;}
.margin_0_0_0_20 {margin: 0 0 0 20px;}

.margin_25_0_0_0 {margin: 25px 0 0 0;}
.margin_0_25_0_0 {margin: 0 25px 0 0;}
.margin_0_0_25_0 {margin: 0 0 25px 0;}
.margin_0_0_0_25 {margin: 0 0 0 25px;}

.margin_30_0_0_0 {margin: 30px 0 0 0;}
.margin_0_30_0_0 {margin: 0 30px 0 0;}
.margin_0_0_30_0 {margin: 0 0 30px 0;}
.margin_0_0_0_30 {margin: 0 0 0 30px;}

.margin_0_0_5_10 {margin: 0 0 5px 10px;}
.margin_0_0_10_10 {margin: 0 0 10px 10px;}
.margin_0_0_15_10 {margin: 0 0 15px 10px;}
.margin_0_0_20_10 {margin: 0 0 20px 10px;}
.margin_0_0_25_10 {margin: 0 0 25px 10px;}

.margin_0_0_25_20{margin:0 0 25px 20px;}
.margin_0_0_10_20{margin:0 0 10px 20px;}




/*************************************************
	width
*************************************************/

.width10 {width:10px;} 
.width15 {width:15px;} 
.width20 {width:20px;} 
.width25 {width:25px;} 
.width30 {width:30px;} 
.width35 {width:35px;} 
.width40 {width:40px;} 
.width50 {width:50px;} 
.width60 {width:60px;} 
.width70 {width:70px;} 
.width80 {width:80px;} 
.width90 {width:90px;} 
.width100 {width:100px;} 
.width110 {width:110px;} 
.width120 {width:120px;} 
.width130 {width:130px;} 
.width140 {width:140px;} 
.width150 {width:150px;}
.width160 {width:160px;} 
.width170 {width:170px;} 
.width180 {width:180px;}
.width190 {width:190px;} 
.width200 {width:200px;} 
.width210 {width:210px;} 
.width220 {width:220px;} 
.width230 {width:230px;} 
.width240 {width:240px;} 
.width250 {width:250px;}
.width260 {width:260px;} 
.width270 {width:270px;} 
.width280 {width:280px;}
.width290 {width:290px;} 
.width300 {width:300px;} 
.width350 {width:350px;} 
.width400 {width:400px;} 
